linux-ti-omap4: 3.5.0-217.24 -proposed tracker

Bug #1095810 reported by Brad Figg on 2013-01-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
ubuntu-armel-kernel
Prepare-package-meta
Undecided
Herton R. Krzesinski
Promote-to-proposed
Undecided
Adam Conrad
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
Canonical Security Team
Upload-to-ppa
Undecided
Herton R. Krzesinski
Verification-testing
Undecided
ubuntu-armel-kernel
linux-ti-omap4 (Ubuntu)
Medium
Unassigned
Quantal
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.5.0-217.24 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 03. January 2013 20:54 UTC
kernel-stable-master-bug:1095349
kernel-stable-Certification-testing-end:Thursday, 03. January 2013 21:03 UTC
kernel-stable-Prepare-package-end:Monday, 07. January 2013 23:01 UTC
kernel-stable-Promote-to-proposed-start:Monday, 07. January 2013 23:01 UTC
kernel-stable-Promote-to-proposed-end:Tuesday, 08. January 2013 00:01 UTC
kernel-stable-phase:Verification
kernel-stable-phase-changed:Tuesday, 08. January 2013 01:02 UTC
kernel-stable-Verification-testing-start:Tuesday, 08. January 2013 01:02 UTC

CVE References

This tracking bug was opened to be worked from linux-3.5.0-22.33 update (bug 1095349)

tags: added: kernel-release-tracking-bug
tags: added: armel
Changed in linux-ti-omap4 (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2013-01-03
description: updated
Paolo Pisati (p-pisati) wrote :

git://kernel.ubuntu.com/ppisati/ubuntu-quantal.git ti-omap4

summary: - linux-ti-omap4: <version to be filled> -proposed tracker
+ linux-ti-omap4: 3.5.0-217.24 -proposed tracker
Changed in linux-ti-omap4 (Ubuntu):
status: In Progress → Invalid
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-01-08
description: updated
Brad Figg (brad-figg) on 2013-01-08
description: updated
Herton R. Krzesinski (herton) wrote :

Verification failed on master branch, this ti-omap4 release needs a respin, please don't work on any tasks left for this bug, marking as duplicate of the new one.

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (21.4 KiB)

This bug was fixed in the package linux-ti-omap4 - 3.5.0-217.25

---------------
linux-ti-omap4 (3.5.0-217.25) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1097912

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-22.34

  [ Ubuntu: 3.5.0-22.34 ]

  * Release Tracking Bug
    - LP: #1097343
  * Revert "SAUCE: fsnotify: dont put marks on temporary list when clearing
    marks by group"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: introduce locked versions of
    fsnotify_add_mark() and fsnotify_remove_mark()"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: pass group to fsnotify_destroy_mark()"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: use a mutex instead of a spinlock to protect a
    groups mark list"
    - LP: #1096137
  * Revert "SAUCE: fanotify: add an extra flag to mark_remove_from_mask
    that indicates wheather a mark should be destroyed"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: take groups mark_lock before mark lock"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: use reference counting for groups"
    - LP: #1096137
  * Revert "SAUCE: fsnotify: introduce fsnotify_get_group()"
    - LP: #1096137
  * fsnotify: introduce fsnotify_get_group()
    - LP: #1096137
  * fsnotify: use reference counting for groups
    - LP: #1096137
  * fsnotify: take groups mark_lock before mark lock
    - LP: #1096137
  * fanotify: add an extra flag to mark_remove_from_mask that indicates
    wheather a mark should be destroyed
    - LP: #1096137
  * fsnotify: use a mutex instead of a spinlock to protect a groups mark
    list
    - LP: #1096137
  * fsnotify: pass group to fsnotify_destroy_mark()
    - LP: #1096137
  * fsnotify: introduce locked versions of fsnotify_add_mark() and
    fsnotify_remove_mark()
    - LP: #1096137
  * fsnotify: dont put marks on temporary list when clearing marks by group
    - LP: #1096137
  * fsnotify: change locking order
    - LP: #1096137

linux-ti-omap4 (3.5.0-217.24) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1095810

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-22.33

  [ Ubuntu: 3.5.0-22.33 ]

  * Release Tracking Bug
    - LP: #1095349
  * SAUCE: add eeprom_bad_csum_allow module parameter
    - LP: #1070182
  * SAUCE: samsung-laptop: disable in UEFI mode
    - LP: #1040557
  * SAUCE: exec: do not leave bprm->interp on stack
    - LP: #1068888
    - CVE-2012-4530
  * Add ceph to linux-image for virtual instances
    - LP: #1063784
  * SAUCE: fsnotify: introduce fsnotify_get_group()
    - LP: #922906
  * SAUCE: fsnotify: use reference counting for groups
    - LP: #922906
  * SAUCE: fsnotify: take groups mark_lock before mark lock
    - LP: #922906
  * SAUCE: fanotify: add an extra flag to mark_remove_from_mask that
    indicates wheather a mark should be destroyed
    - LP: #922906
  * SAUCE: fsnotify: use a mutex instead of a spinlock to protect a groups
    mark list
    - LP: #922906
  * SAUCE: fsnotify: pass group to fsnotify_destroy_mark()
    - LP: #922906
  * SAUCE: fsnotify: introduce locked versions of fsnotify_add_mark() and
    fsnotify_remove_mark()
    - LP: #922906
  * SAUCE: fsnotify: dont put marks on temporary list when clearing marks
    b...

Changed in linux-ti-omap4 (Ubuntu Quantal):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-ti-omap4 - 3.5.0-218.26

---------------
linux-ti-omap4 (3.5.0-218.26) quantal-proposed; urgency=low

  * Release Tracking Bug
    - LP: #1105143

  [ Paolo Pisati ]

  * rebased on Ubuntu-3.5.0-23.35

  [ Ubuntu: 3.5.0-23.35 ]

  * Release Tracking Bug
    - LP: #1103932
  * Revert "fsnotify: change locking order"
    - LP: #1101666
  * Revert "fsnotify: dont put marks on temporary list when clearing marks
    by group"
    - LP: #1101666
  * Revert "fsnotify: introduce locked versions of fsnotify_add_mark() and
    fsnotify_remove_mark()"
    - LP: #1101666
  * Revert "fsnotify: pass group to fsnotify_destroy_mark()"
    - LP: #1101666
  * Revert "fsnotify: use a mutex instead of a spinlock to protect a groups
    mark list"
    - LP: #1101666
  * Revert "fanotify: add an extra flag to mark_remove_from_mask that
    indicates wheather a mark should be destroyed"
    - LP: #1101666
  * Revert "fsnotify: take groups mark_lock before mark lock"
    - LP: #1101666
  * Revert "fsnotify: use reference counting for groups"
    - LP: #1101666
  * Revert "fsnotify: introduce fsnotify_get_group()"
    - LP: #1101666
  * radeon/kms: force rn50 chip to always report connected on analog output
    - LP: #1103320
 -- Paolo Pisati <email address hidden> Fri, 25 Jan 2013 17:38:28 +0100

Changed in linux-ti-omap4 (Ubuntu):
status: Invalid → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers